ion-header {
    ion-toolbar{
        height: 8vh;
        align-items: center;
        display: flex;
        justify-content: center;

        ion-title {
            padding: 0%;
            .texto-toolbar {
                position: absolute;
                font-size: 1.5em;
                font-family: 'Abel', sans-serif;
                letter-spacing: 1.5vw;
                margin-left: 33%;
                margin-top: 3.5%;
            }

            .logo-toolbar {
                height: 9vh;
                width: 9vh;
                margin-left: 13%;
            }
        }

        ion-buttons {
            position: absolute;
        }
    }
}

ion-content {
    .texto1 {
        font-size: 2em;
        letter-spacing: 1.5vw;
        margin-left: 5vw;
        font-family: 'Abel', sans-serif;
        margin-top: 3vh;
        color: black;
    }

    .separador1 {
        width: 75%; 
        border-top: 1px solid #000;
        margin-left: 5vw;
        margin-top: -4.5vh;
    }

    .slidelivro {
        margin-left: 4vw;
    }

    .livro {
        height: 134.81px;
        display: flex;
        justify-content: space-between;
        margin-top: 0vh;
    }

    .livro1 {
        height: 134.81px;
        display: flex;
        justify-content: space-between;
    }

    .texto2 {
        font-size: 1.7em;
        letter-spacing: 1.5vw;
        margin-left: 5vw;
        font-family: 'Abel', sans-serif;
    }

    .separador2 {
        width: 75%; 
        border-top: 1px solid #000;
        margin-left: 5vw;
        margin-top: -3.5vh;
    }

    .livro2 {
        height: 120.53px;
    }
    
    .texto3 {
        font-size: 1.7em;
        letter-spacing: 1.5vw;
        margin-left: 5vw;
        font-family: 'Abel', sans-serif;
    }

    .separador3 {
        width: 75%; 
        border-top: 1px solid #000;
        margin-left: 5vw;
        margin-top: -3.5vh;
    }

    .livro3 {
        height: 115px;
    }

    .texto4 {
        font-size: 1.7em;
        letter-spacing: 1.5vw;
        margin-left: 5vw;
        font-family: 'Abel', sans-serif;
    }

    .separador4 {
        width: 75%; 
        border-top: 1px solid #000;
        margin-left: 5vw;
        margin-top: -3.5vh;
    }

    .livro4 {
        height: 120.53px;
    }

    .livro-capa {
        width: 140px;
    }

    .livro-titulo {
        font-size: 1.5em;
        font-family: 'Abel', sans-serif;
    }

    .livro-preco {
        font-family: 'Abel', sans-serif;
        font-size: 1.4em;
        margin-top: 0vh;
        color: darkgreen;
    }

    .livro-autor {
        font-family: 'Abel', sans-serif;
        font-size: 1.2em;
        margin-top: -1vh;
    }

    .livro-estado {
        font-family: 'Abel', sans-serif;
        font-size: 1.2em;
        margin-top: 0.43vh;
    }

    .slide {
        background-color: rgb(206, 205, 205);
    }
}